contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0109923.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.noaa_cmdl_1994_2004
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/109923
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/109923
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0058/0109923/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0109923/
identification:
  abstract:
    en: 'This dataset includes biological, chemical, meteorological, physical and
      underway - surface data collected from AURORA AUSTRALIS, NOAA Ship DISCOVERER,
      NATHANIEL B. PALMER, POLARSTERN, NOAA Ship RONALD H. BROWN and WECOMA in the
      Bering Sea, Caribbean Sea, Cordell Bank National Marine Sanctuary, Gulf of Alaska,
      Gulf of Mexico, Gulf of the Farallones National Marine Sanctuary, Indian Ocean,
      Monterey Bay National Marine Sanctuary, North Atlantic Ocean, North Pacific
      Ocean, South Atlantic Ocean and South Pacific Ocean from 1994-01-28 to 2004-07-02
      and retrieved during cruise BACPAC, BLAST I, BLAST II, BLAST III, CLIVAR01,
      GasEx 98 and PHASE1. These data include AIR TEMPERATURE, Benzene (C6H6), Bromoform
      (CHBr3), Bromomethane, also called methyl bromide (CH3Br), CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
      Carbon tetrachloride (CCL4), Chlorodifluoromethane or difluoromonochloromethane
      (HCFC-22), Chloroform (CHCl3), Chloromethane, also called methyl chloride (CH3CL),
      Dibromochloromethane (CHBr2Cl), Dibromomethane, also called methylene bromide,
      or methylene dibromide (CH2BR2), FLUORESCENCE, INCOMING SOLAR RADIATION, Methyl
      iodide, also called iodomethane (CH3I), PHOTOSYNTHETIC ACTIVE RADIATION (PAR),
      PRECIPITATION, RELATIVE HUMIDITY, SALINITY, SEDIMENT PROPERTIES, Tetrachloroethylene,
      or tetrachloroethene, or perchloroethylene (PCE), WATER TEMPERATURE, WIND DIRECTION,
      WIND SPEED and methyl chloroform (MC). The instruments used to collect these
      data include PAR Sensor. These data were collected by James H. Butler of NOAA
      Earth System Research Laboratory (ESRL) and James W. Elkins of NOAA/CMDL as
      part of the NOAA/CMDL values of trace halocarbon. dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes biological, chemical, meteorological, physical and
      underway - surface data collected from AURORA AUSTRALIS, NOAA Ship DISCOVERER,
      NATHANIEL B. PALMER, POLARSTERN, NOAA Ship RONALD H. BROWN and WECOMA in the
      Bering Sea, Caribbean Sea, Cordell Bank National Marine Sanctuary, Gulf of Alaska,
      Gulf of Mexico, Gulf of the Farallones National Marine Sanctuary, Indian Ocean,
      Monterey Bay National Marine Sanctuary, North Atlantic Ocean, North Pacific
      Ocean, South Atlantic Ocean and South Pacific Ocean from 1994-01-28 to 2004-07-02
      and retrieved during cruise BACPAC, BLAST I, BLAST II, BLAST III, CLIVAR01,
      GasEx 98 and PHASE1. These data include AIR TEMPERATURE, Benzene (C6H6), Bromoform
      (CHBr3), Bromomethane, also called methyl bromide (CH3Br), CHLOROFLUOROCARBON-11
      (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
      Carbon tetrachloride (CCL4), Chlorodifluoromethane or difluoromonochloromethane
      (HCFC-22), Chloroform (CHCl3), Chloromethane, also called methyl chloride (CH3CL),
      Dibromochloromethane (CHBr2Cl), Dibromomethane, also called methylene bromide,
      or methylene dibromide (CH2BR2), FLUORESCENCE, INCOMING SOLAR RADIATION, Methyl
      iodide, also called iodomethane (CH3I), PHOTOSYNTHETIC ACTIVE RADIATION (PAR),
      PRECIPITATION, RELATIVE HUMIDITY, SALINITY, SEDIMENT PROPERTIES, Tetrachloroethylene,
      or tetrachloroethene, or perchloroethylene (PCE), WATER TEMPERATURE, WIND DIRECTION,
      WIND SPEED and methyl chloroform (MC). The instruments used to collect these
      data include PAR Sensor. These data were collected by James H. Butler of NOAA
      Earth System Research Laboratory (ESRL) and James W. Elkins of NOAA/CMDL as
      part of the NOAA/CMDL values of trace halocarbon. dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0109923, 7 Sections, AIR TEMPERATURE, AURORA AUSTRALIS, 'AURORA AUSTRALIS
          (call sign: VNAA, ICES code: 09AR, 1990-)', Atlantic Ocean, BACPAC, BLAST
          I, BLAST II, BLAST III, Benzene (C6H6), Bering Sea, Bromoform (CHBr3), C6H6,
        CCl4, CFC11, CFC113, CFC12, CH2Br2, CH3Br, CH3Cl, CH3I, CHBr2Cl, CHBr3, CHCl3,
        CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12
          (CFC-12), CLIVAR01, Carbon tetrachloride (CCL4), Caribbean Sea, Chloroform
          (CHCl3), Cordell Bank National Marine Sanctuary, 'DISCOVERER (ICES code:
          31DS)', Dibromochloromethane (CHBr2Cl), EARTH SCIENCE > OCEANS > MARINE
          SEDIMENTS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN OPTICS > FLUORESCENCE, FLUORESCENCE, GasEx 98, Gulf of Alaska, Gulf
          of Mexico, Gulf of the Farallones National Marine Sanctuary, H1211, HCFC22,
        INCOMING SOLAR RADIATION, Indian Ocean, MC, Monterey Bay National Marine Sanctuary,
        'NATHANIEL B. PALMER (call sign: WPB3210, ICES code: 3206, 1992-)', NOAA Ship
          Discoverer, NOAA Ship Ronald H. Brown, North Atlantic Ocean, North Pacific
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > GULF OF AMERICA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN,
        OCEAN > INDIAN OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project, PAR Sensor,
        PCE, PRECIPITATION, Pacific Ocean, 'Polarstern (call sign: DBLK, ICES code:
          06AQ, 1982-)', R/V WECOMA, RELATIVE HUMIDITY, RV Nathaniel B. Palmer, RV
          Polarstern, 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)',
        SEDIMENT PROPERTIES, Ships, South Atlantic Ocean, South Pacific Ocean, Surface
          underway, 'Tetrachloroethylene, or tetrachloroethene, or perchloroethylene
          (PCE)', US DOC; NOAA; OAR; Climate Monitoring and Diagnostics Laboratory,
        'WECOMA (call sign: WSD7079, ICES code: 32WC, 1976-)', WIND DIRECTION, WIND
          SPEED, biological, bromomethane, chemical, chlorodifluoromethane, chloromethane,
        dibromomethane, iodomethane, meteorological, methyl chloroform (MC), surface
          underway]
      fr: [0109923 (FR), 7 Sections (FR), AIR TEMPERATURE (FR), AURORA AUSTRALIS (FR),
        'AURORA AUSTRALIS (call sign: VNAA, ICES code: 09AR, 1990-) (FR)', Atlantic
          Ocean (FR), BACPAC (FR), BLAST I (FR), BLAST II (FR), BLAST III (FR), Benzene
          (C6H6) (FR), Bering Sea (FR), Bromoform (CHBr3) (FR), C6H6 (FR), CCl4 (FR),
        CFC11 (FR), CFC113 (FR), CFC12 (FR), CH2Br2 (FR), CH3Br (FR), CH3Cl (FR),
        CH3I (FR), CHBr2Cl (FR), CHBr3 (FR), CHCl3 (FR), CHLOROFLUOROCARBON-11 (CFC-11)
          (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR), CHLOROFLUOROCARBON-12 (CFC-12)
          (FR), CLIVAR01 (FR), Carbon tetrachloride (CCL4) (FR), Caribbean Sea (FR),
        Chloroform (CHCl3) (FR), Cordell Bank National Marine Sanctuary (FR), 'DISCOVERER
          (ICES code: 31DS) (FR)', Dibromochloromethane (CHBr2Cl) (FR), EARTH SCIENCE
          > OCEANS > MARINE SEDIMENTS (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE (FR), FLUORESCENCE
          (FR), GasEx 98 (FR), Gulf of Alaska (FR), Gulf of Mexico (FR), Gulf of the
          Farallones National Marine Sanctuary (FR), H1211 (FR), HCFC22 (FR), INCOMING
          SOLAR RADIATION (FR), Indian Ocean (FR), MC (FR), Monterey Bay National
          Marine Sanctuary (FR), 'NATHANIEL B. PALMER (call sign: WPB3210, ICES code:
          3206, 1992-) (FR)', NOAA Ship Discoverer (FR), NOAA Ship Ronald H. Brown
          (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF AMERICA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR),
        OCEAN > INDIAN OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), PAR Sensor (FR), PCE (FR), PRECIPITATION (FR), Pacific Ocean
          (FR), 'Polarstern (call sign: DBLK, ICES code: 06AQ, 1982-) (FR)', R/V WECOMA
          (FR), RELATIVE HUMIDITY (FR), RV Nathaniel B. Palmer (FR), RV Polarstern
          (FR), 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-) (FR)',
        SEDIMENT PROPERTIES (FR), Ships (FR), South Atlantic Ocean (FR), South Pacific
          Ocean (FR), Surface underway (FR), 'Tetrachloroethylene, or tetrachloroethene,
          or perchloroethylene (PCE) (FR)', US DOC; NOAA; OAR; Climate Monitoring
          and Diagnostics Laboratory (FR), 'WECOMA (call sign: WSD7079, ICES code:
          32WC, 1976-) (FR)', WIND DIRECTION (FR), WIND SPEED (FR), biological (FR),
        bromomethane (FR), chemical (FR), chlorodifluoromethane (FR), chloromethane
          (FR), dibromomethane (FR), iodomethane (FR), meteorological (FR), methyl
          chloroform (MC) (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR
          > OCEANIC & ATMOSPHERIC RESEARCH, NOAA, U.S. DEPARTMENT OF COMMERCE', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC RADIATION > INCOMING SOLAR RADIATION, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WATER VAPOR > WATER VAPOR INDICATORS > HUMIDITY > RELATIVE HUMIDITY, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED,
        EARTH SCIENCE > ATMOSPHERE > PRECIPITATION, EARTH SCIENCE > OCEANS > OCEAN
          OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PAR SENSORS > Photosynthetically Active Radiation Sensors, PHASE1,
        PHOTOSYNTHETIC ACTIVE RADIATION (PAR), SALINITY, WATER TEMPERATURE, oceanography,
        physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOC/NOAA/OAR > OCEANIC & ATMOSPHERIC RESEARCH, NOAA, U.S. DEPARTMENT
          OF COMMERCE (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          RADIATION > INCOMING SOLAR RADIATION (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER
          VAPOR > WATER VAPOR INDICATORS > HUMIDITY > RELATIVE HUMIDITY (FR), EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND
          SPEED (FR), EARTH SCIENCE > ATMOSPHERE > PRECIPITATION (FR), EARTH SCIENCE
          > OCEANS > OCEAN OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PAR SENSORS > Photosynthetically
          Active Radiation Sensors (FR), PHASE1 (FR), PHOTOSYNTHETIC ACTIVE RADIATION
          (PAR) (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Temperature, salinity and other variables collected from underway - surface
      observations using PAR Sensor and other instruments from the AURORA AUSTRALIS,
      NOAA Ship DISCOVERER and others in the Bering Sea, Caribbean Sea and others
      from 1994-01-28 to 2004-07-02 (NCEI Accession 0109923)
    fr: Temperature, salinity and other variables collected from underway - surface
      observations using PAR Sensor and other instruments from the AURORA AUSTRALIS,
      NOAA Ship DISCOVERER and others in the Bering Sea, Caribbean Sea and others
      from 1994-01-28 to 2004-07-02 (NCEI Accession 0109923) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0109923
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [64.959278, -74.043985, -8.875994, 57.743]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
